Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0402

Overview

Vulnerability Score 6.0 6.0
CVE Id CVE-2008-0402
Last Modified 07 Mar 2011 10:04:39
Published 23 Jan 2008 07:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2008-0402

Summary

Unspecified vulnerability in IBM WebSphere Business Modeler Basic and Advanced 6.0.2.1 before Interim Fix 11 allows remote authenticated users to bypass intended access restrictions and delete unspecified repository resources via unknown vectors, even when they are not administrators or members of the repository's owning group.

Vulnerable Systems

Application

  • Ibm Websphere Business Modeler 6.0.2 1


References

CONFIRM - http://www-1.ibm.com/support/docview.wss?uid=swg24018061

CONFIRM - http://www-1.ibm.com/support/docview.wss?uid=swg24018060

XF - websphere-repository-weak-security(39830)

VUPEN - ADV-2008-0254

SECTRACK - 1019252

BID - 27389

AIXAPAR - JR28175

SECUNIA - 28586


Last Updated: 27 May 2016 10:46:47